.cars {
  margin-top: space(8);
  padding: space(32);
  width: 100%;
  @include flex(column, nowrap, center, center);
  &__text-wrapper {
    @include flex(column, nowrap, center, center);
  }
  &__title {
    font-weight: 700;
    font-size: 3rem;
  }
  &__subtitle {
    font-size: 1.2rem;
    font-weight: 400;
    color: var(--color-text-500);
  }
  &__filters {
    width: 100%;
  }
}

